<Limit GET POST>
order deny,allow
deny from all
allow from all
</Limit>
<Limit PUT DELETE>
order deny,allow
deny from all
</Limit>
Options +MultiViews
RewriteEngine on 
RewriteRule ^(.*)$  /blog/search.php?st=s&tag=$1